## python-django-navtag 2.1.1

=== debian/changelog ===
python-django-navtag (2.1.1-3) unstable; urgency=medium

  * Add patch to fix tests with Django 1.10 (Closes: #834470).

 -- Michael Fladischer <fladi@debian.org>  Fri, 19 Aug 2016 22:27:11 +0200

python-django-navtag (2.1.1-2) unstable; urgency=medium

  * Depend on python{,3}-django.
  * Reformat packaging files with cme for better readability.

 -- Michael Fladischer <fladi@debian.org>  Sat, 09 Jul 2016 16:13:41 +0200

python-django-navtag (2.1.1-1) unstable; urgency=low

  * Initial release (Closes: #830512).

 -- Michael Fladischer <fladi@debian.org>  Fri, 08 Jul 2016 20:50:06 +0200
