=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export PYBUILD_NAME=django-navtag

%:
	dh $@ --with python2,python3 --buildsystem=pybuild

override_dh_auto_test:
	PYTHONPATH=. \
	DJANGO_SETTINGS_MODULE=django_navtag.test_settings \
	dh_auto_test -- --system=custom --test-args="{interpreter} /usr/bin/django-admin test django_navtag.tests"
