## python-django-navtag 2.1.2

=== debian/changelog ===
python-django-navtag (2.1.2-1) unstable; urgency=low

  * New upstream release.
  * Refresh patches after git-dpm to gbp pq conversion
  * Move upstream signing key to debian/upstream/signing-key.asc.
  * Adapt test settings to new upstream path.
  * Bump Standards-Version to 4.1.1.

 -- Michael Fladischer <fladi@debian.org>  Wed, 01 Nov 2017 20:14:24 +0100
