=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                python3-all,
                python3-django,
                python3-setuptools
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-django-navtag.git
 Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-django-navtag.git
 Homepage: http://github.com/SmileyChris/django-navtag
