=== debian/rules ===
--- 
+++ 
@@ -10,5 +10,5 @@
 
 override_dh_auto_test:
 	PYTHONPATH=. \
-	DJANGO_SETTINGS_MODULE=django_navtag.test_settings \
+	DJANGO_SETTINGS_MODULE=django_navtag.tests.settings \
 	dh_auto_test -- --system=custom --test-args="{interpreter} /usr/bin/django-admin test django_navtag.tests"
