## python-django-navtag 3.0

=== debian/changelog ===
python-django-navtag (3.0-3) unstable; urgency=medium

  * Team upload.
  * Fix d/watch for new PyPi archive naming policy

 -- Alexandre Detiste <tchet@debian.org>  Wed, 02 Jul 2025 11:07:26 +0200

python-django-navtag (3.0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository-Browse.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 23 Nov 2022 21:17:19 +0000

python-django-navtag (3.0-1) unstable; urgency=low

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set upstream metadata fields: Bug-Database.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.

  [ Michael Fladischer ]
  * New upstream release.
  * Bump debhelper version to 13.
  * Bump Standards-Version to 4.6.0.
  * Set Rules-Requires-Root: no.
  * Use uscan version 4.
  * Enable upstream testsuite for autopkgtests.
  * Remove unnecessary autopkgtest-pkg-python testsuite.

 -- Michael Fladischer <fladi@debian.org>  Mon, 06 Sep 2021 19:27:00 +0000

python-django-navtag (2.1.3-2) unstable; urgency=medium

  * Team upload.
  * Use debhelper-compat instead of debian/compat.
  * Drop Python 2 support.

 -- Ondřej Nový <onovy@debian.org>  Thu, 25 Jul 2019 01:23:24 +0200
