=== debian/control ===
Source: python-django-navtag
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Michael Fladischer <fladi@debian.org>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-all,
 python3-django,
 python3-setuptools,
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-django-navtag
Vcs-Git: https://salsa.debian.org/python-team/packages/python-django-navtag.git
Homepage: https://github.com/SmileyChris/django-navtag
Rules-Requires-Root: no

Package: python3-django-navtag
Architecture: all
Depends:
 python3-django,
 ${misc:Depends},
 ${python3:Depends},
Description: Django template tag to handle navigation (Python3 version)
 A simple Django template tag to handle navigation item selection. It works
 through template inheritance and allows one to define hierarchical navigation
 menu structures in the presentation layer. It differentiates itself from other
 solutions by sole reliance on templates.
 .
 This package contains the Python 3 version of the library.
