## python-django-navtag 3.3.1

=== debian/changelog ===
python-django-navtag (3.3.1-1) unstable; urgency=low

  * Use github instead of pypi for new releases.
  * New upstream version 3.3.1
  * Bump Standards-Version to 4.7.2.
  * Update year in d/copyright.
  * Build using pybuild-plugin-pyproject.
  * Add patch to also install tests.
  * Switch to python3-pytest and python3-pytest-django to run tests.
  * Depend on python3-all for autopkgtests.
  * Run wrap-and-sort -bast to reduce diff size of future changes.

 -- Michael Fladischer <fladi@debian.org>  Mon, 25 Aug 2025 15:05:54 +0000
