=== debian/control ===
--- 
+++ 
@@ -7,10 +7,13 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-python,
+ pybuild-plugin-pyproject,
  python3-all,
  python3-django,
+ python3-pytest,
+ python3-pytest-django,
  python3-setuptools,
-Standards-Version: 4.6.1
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-django-navtag
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-django-navtag.git
 Homepage: https://github.com/SmileyChris/django-navtag
