=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/v([\d\.]+.*)$/python-django-navtag-$1/ \
https://github.com/SmileyChris/django-navtag/tags \
/SmileyChris/django-navtag/archive/refs/tags/v([\d\.]+)\.tar\.gz
